
<section class="payment-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-12 text-right">
                <h4 class="sub-title">January to March</h4>
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                <h1>Chart section</h1>
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-12">
                <p>Ecosystem Served (% of Amount Placed)</p>

                <table class="table table-responsive-md table-bordered table-striped">
                    <thead>
                        <tr>
                            <th scope="col">Delinquency</th>
                            <th scope="col">Month 1</th>
                            <th scope="col">% of the total</th>
                            <th scope="col">Month 2</th>
                            <th scope="col">% of the total</th>
                            <th scope="col">Trend</th>
                        </tr>
                     </thead>

                      <tbody>
                            <tr>
                                <td>Employees</td>
                                <td>$15.00</td>
                                <td>$18.00</td>
                                <td>$15.00</td>
                                <td>$15.00</td>
                                <td><img src="../../../../assets/img/Icon-check.svg" alt="img"></td>
                            </tr>
                            <tr>
                                <td>Aware</td>
                                <td>$15.00</td>
                                <td>10%</td>
                                <td>$15.00</td>
                                <td>5%</td>
                                <td><img src="../../../../assets/img/Icon-close.svg" alt="img"></td>
                            </tr>

                            <tr>
                                <td>Employees</td>
                                <td>$15.00</td>
                                <td>$18.00</td>
                                <td>$15.00</td>
                                <td>$15.00</td>
                                <td><img src="../../../../assets/img/Icon-check.svg" alt="img"></td>
                            </tr>
                            <tr>
                                <td>Employees</td>
                                <td>$15.00</td>
                                <td>$18.00</td>
                                <td>$15.00</td>
                                <td>$15.00</td>
                                <td><img src="../../../../assets/img/Icon-close.svg" alt="img"></td>
                            </tr>

                      </tbody>

                      <tfoot>
                        <tr>
                          <td>Total</td>
                          <td>$75.00</td>
                          <td>$90.00</td>
                          <td>$75.00</td>
                          <td>$75.00</td>
                          <td><img src="../../../../assets/img/Icon-check.svg" alt="img"></td>
                        </tr>
                      </tfoot>

                      <tbody>
                        <tr>
                            <td>Employees</td>
                            <td>$15.00</td>
                            <td>$18.00</td>
                            <td>$15.00</td>
                            <td>$1555.00</td>
                            <td><img src="../../../../assets/img/Icon-check.svg" alt="img"></td>
                        </tr>
                        <tr>
                            <td>Aware</td>
                            <td>$15.00</td>
                            <td>10%</td>
                            <td>$15.00</td>
                            <td>5%</td>
                            <td><img src="../../../../assets/img/Icon-close.svg" alt="img"></td>
                        </tr>
                  </tbody>

                </table>
            </div>
        </div>

    </div>
</section>

